Bug 35051 - Repocopy request: www/horde-devel -> www/horde2 & mail/imp-devel -> mail/imp3
Summary: Repocopy request: www/horde-devel -> www/horde2 & mail/imp-devel -> mail/imp3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sada
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-02-17 16:00 UTC by Thierry Thomas
Modified: 2002-05-15 11:36 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.11 KB, patch)
2002-02-17 16:00 UTC, Thierry Thomas
no flags Details | Diff
file.diff (1.86 KB, patch)
2002-02-17 16:00 UTC, Thierry Thomas
no flags Details | Diff
file.diff (1.35 KB, patch)
2002-02-17 16:00 UTC, Thierry Thomas
no flags Details | Diff
file.diff (1.01 KB, patch)
2002-02-17 16:00 UTC, Thierry Thomas
no flags Details | Diff
file.diff (1.03 KB, patch)
2002-02-17 16:00 UTC, Thierry Thomas
no flags Details | Diff
file.diff (1.34 KB, patch)
2002-02-17 16:00 UTC, Thierry Thomas
no flags Details | Diff
file.diff (1.22 KB, patch)
2002-02-17 16:00 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2002-02-17 16:00:03 UTC
	IMP 3.0 is the stable release of IMP, and Horde 2.0 the stable release of Horde.
	We have to keep the ports www/horde & mail/imp for sites using PHP3.
	There are new development versions for IMP v. 4 in the project's CVS.

Fix: Pre-requisites: please commit PR ports/35048 on devel/chora
	and PR ports/35049 on mail/imp-devel before this one.

	Then apply the following patches:

	1) mv /usr/ports/www/horde-devel /usr/ports/www/horde2
	and apply this patch:

2) Apply this patch on mail/turba:

3) mv /usr/ports/mail/imp-devel /usr/ports/mail/imp3
	and apply this patch:

4) Apply this patch on deskutils/kronolith:

5) Apply this patch on devel/chora:

6) Apply this patch on www/horde:

7) Apply this patch on mail/imp:
How-To-Repeat: 	N/A.
Comment 1 Ying-Chieh Liao freebsd_committer 2002-04-01 14:53:37 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

repo-copy request
Comment 2 sada freebsd_committer 2002-05-12 03:52:19 UTC
Responsible Changed
From-To: portmgr->sada

portmgr looks too busy and I'll handle this.
Comment 3 sada freebsd_committer 2002-05-15 11:35:33 UTC
State Changed
From-To: open->closed

Committed. Please verify the repo, thanks!